@charset "utf-8";

/* CSS Document */
body{margin:0;	padding:0; font:normal 15px "Aller Light"; background:#333333;}

*{margin: 0;padding: 0;}  
/* Tell the browser to render HTML 5 elements as block */  
header, section, footer, aside, nav, article, figure, figcaption {display: block;padding:0px;margin:0px;}
 
div, p, span, strong, h1, h2, h3, h4, h5, h6, a, input, textarea, select, img {padding:0px;margin:0px;}

a, img, input, textarea {border:none;outline:none;text-decoration:none;}

.clear {clear:both;line-height:1px;}
.left {float:left;}
.right {float:right;}
hr{ border-top:1px solid #d7d7d7;}

img {max-width: 100%;height: auto;}

@media \0screen {
  img { width: auto; /* for ie 8 */ }
}

/*------------- Font Face start here -----------*/

	@font-face {
        font-family: "Aller";
        src: url('59082032-Aller_BdIt.eot');
        src: url('59082032-Aller_BdIt.eot?#iefix') format('embedded-opentype'),
        url('59082032-Aller_BdIt.svg#Aller') format('svg'),
        url('59082032-Aller_BdIt.woff') format('woff'),
        url('59082032-Aller_BdIt.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }
	
	
	@font-face {
        font-family: "Aller";
        src: url('240325928-Aller_Rg.eot');
        src: url('240325928-Aller_Rg.eot?#iefix') format('embedded-opentype'),
        url('240325928-Aller_Rg.svg#Aller') format('svg'),
        url('240325928-Aller_Rg.woff') format('woff'),
        url('240325928-Aller_Rg.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }
	
	@font-face {
        font-family: "Aller Light";
        src: url('634246827-Aller_LtIt.eot');
        src: url('634246827-Aller_LtIt.eot?#iefix') format('embedded-opentype'),
        url('634246827-Aller_LtIt.svg#Aller Light') format('svg'),
        url('634246827-Aller_LtIt.woff') format('woff'),
        url('634246827-Aller_LtIt.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }
	
	
	@font-face {
        font-family: "Aller Light";
        src: url('642303467-Aller_Lt.eot');
        src: url('642303467-Aller_Lt.eot?#iefix') format('embedded-opentype'),
        url('642303467-Aller_Lt.svg#Aller Light') format('svg'),
        url('642303467-Aller_Lt.woff') format('woff'),
        url('642303467-Aller_Lt.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }
	
	
	@font-face {
        font-family: "Aller";
        src: url('721405030-Aller_Bd.eot');
        src: url('721405030-Aller_Bd.eot?#iefix') format('embedded-opentype'),
        url('721405030-Aller_Bd.svg#Aller') format('svg'),
        url('721405030-Aller_Bd.woff') format('woff'),
        url('721405030-Aller_Bd.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }
	
	
	@font-face {
        font-family: "Aller";
        src: url('809387208-Aller_It.eot');
        src: url('809387208-Aller_It.eot?#iefix') format('embedded-opentype'),
        url('809387208-Aller_It.svg#Aller') format('svg'),
        url('809387208-Aller_It.woff') format('woff'),
        url('809387208-Aller_It.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }
	
	
/*------------- Font Face End here -----------*/

h1{font: normal 27px "Aller Light"; color:#f25a29; text-align: left; text-decoration:none; line-height:26px; margin:0px 0px 3% 0px; padding:0px 0px;}

p{ margin:0px; padding:0% 0% 3% 0%;font: normal 14px "Aller Light"; color:#7b7777; text-align: left; text-decoration:none; line-height:39px;}

#main_container{ width:100%; margin:0px; padding:0px; float:left;}

.wrapper{max-width:1024px; margin:0px auto; padding:0px 0px 0px 0px; position:relative;}

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

img.alignright {float:right; margin:1% 0 2% 3%; border:1px solid #363636; padding:1%;}
img.alignleft {float:left; margin:1% 3% 2% 0%; border:1px solid #363636; padding:1%;}
.smallmargin{ margin-top:3% !important; margin-bottom:0% !important;}
.smallmargin2{ margin-top:5% !important; margin-bottom:0% !important;}
.nomargin{ margin-top:0% !important; margin-bottom:0% !important;}

img.aligncenter {display: block; margin-left: auto; margin-right: auto}
.aligncenter {display: block; margin-left: auto; margin-right: auto}

/*
------------------------
header start
------------------------
*/

header{width:100%; float:left; position: relative; z-index:999;}

.top_header{width:100%; height:10px; background:#523017; opacity:0.8; position:absolute; top:0; left:0; z-index:99999;}
.logo_container{width:100%;	float:left; margin:0px 0px 0% 0px; padding:25px 0% 10px 0%; background:url(../images/header_bg.jpg) repeat-x; position:relative;  border-bottom:5px solid #eeefef;}
.logo{ width:45%; margin:0% 0% 0% 2%; padding:0% 0% 0% 0%; float: left;}
.header_right{ width:53%; margin:0px; padding:0px; float:right;}
.nav_holder{ width:98%; margin:0% 0% 0% 0%; padding:0% 0% 0% 0%; float:right; text-align:right; position: relative; z-index:99999;}

/*
-----------------------------
 Navigation Start
-----------------------------
*/
.container {width: 100%; max-width: 995px; margin: 0px auto 0px; padding:0px; }
.toggleMenu {display: none; background: #666; padding: 10px 15px 10px; color: #fff;}

.nav {list-style: none;*zoom: 1; float:right;}
.nav:before,.nav:after {content: " "; display: table;}
.nav:after {clear: both;}
.nav ul { width: 100%; margin:0px; padding:0px;}
ul.nav li { padding:0px 5px 0px 0px; margin:0% 2px 0% 2px; position:relative; z-index:999 !important; float:left; background:url(../images/nav_separeter.png) no-repeat 100% 67% !important; z-index:5000 !important; list-style-type:none;}

ul.nav li:last-child { padding:0px 5px 0px 0px; margin:0% 2px 0% 2px; position:relative; z-index:999 !important; float:left; background:none !important; z-index:5000 !important; list-style-type:none;}

/*.nav ul li{margin:0px 30px 0px 0px; padding:0px; float: left;list-style: none;}*/
.nav a {font: normal 13px "Aller Light"; color:#ffffff; line-height:30px; text-align:left; text-decoration:none; text-transform: uppercase; padding: 40px 2px 15px 2px; margin:0px 0px 1px 0px; float:left;}
ul.nav li.current_page_item a, ul.nav li a:hover{color: #523017;/* background: url(../images/nav_hoverbg.png) no-repeat right; border-bottom:4px solid #219fd1*/;} 
/*ul.nav li a.current span, ul.nav li a:hover span{color: #9c9c9a;background: url(../images/nav_hoverbg.png) no-repeat left;}*/

.nav li:first-child{ background:none;}
.nav > li {float: left;}
.nav > li > .parent { background:url(../images/downArrow.png); background-repeat: no-repeat; background-position: right;}
.nav > li > a {display: block;}
.nav li  ul {position: absolute; left: -9999px; z-index:9999999999 !important; top:61px;}

.nav > li.hover > ul {left: 0;}
.nav li li.hover ul {left: 100%;  top: 0;}
.nav li li{ min-width:170px; background-color:#219fd1 !important; padding:10px 1px 10px 10px; margin:0; right:0px; border-top:1px solid #ffffff;}
.nav li li:first-child{ border:none;}
.nav li li > .parent{min-width:160px; background: url(../images/nav_dropdownarrow.png) no-repeat right center !important;}
.nav li li a {display: block; padding:0; margin:0px; position: relative; z-index:100; font: normal 12px "Aller Light"; line-height:20px;color:#ffffff; text-transform: none; word-wrap: break-word; background:none; border:none !important;}
.nav li li a:hover{padding:0; margin:0px; text-decoration: none; color:#000000;}
.nav li li li a {min-width:235px;background:none; z-index:200; padding:0px; margin:0px;}

@media screen and (max-width: 788px) {
#nav_container{width:100%;float:left; background:#5dabe8; border:none; margin:0px 0px 1% 0px; padding:0px;}
.active {display: block;}
.nav > li { width:100% !important;float: none; margin:15px 0px 0px 0px !important; padding:0px !important; background:#ca132e; text-align:left !important;}
.nav > li > .parent {background-position: 95% 50%;}
.nav li li .parent {background: url(../images/nav_dropdownarrow.png) no-repeat right center; background-repeat: no-repeat; background-position: 95% 50%;}

ul.nav{display: block; width: 100% !important; float:left;}

.nav > li.hover > ul , .nav li li.hover ul { position: static;}
ul.nav li { width:99% !important; padding:0px; margin:0px; position:relative; float:left !important; z-index:5000 !important;}
ul.nav li a { width:99%;font: normal 20px "Aller Light"; color:#ffffff; line-height:26px; text-align:left !important; text-decoration:none; text-transform:none; padding:10px 0px 10px 10px !important; margin:0px 2px !important; text-transform:uppercase; display:block;  float:left; background:#000000 !important;}
ul.nav li.current_page_item a, ul.nav li a:hover{display:block; float:left; color:#000000; background-color:#ffffff !important; border-bottom:none;}

.nav li  ul { width:95% !important;position: absolute;left: -9999px; margin:0% 0% 0% 5%;}
.nav li li{ width:99% !important;background:#5dabe8 !important;padding:0% 0% 0% 0%; margin:0% 0px 0px 0px; right:0px; border:none; background:url(../images/blue_arrow.png) no-repeat !important ; background-position:0px 9px !important;}
.nav li li a {display: block; padding:10px 0px 10px 0px !important; margin:0px; position: relative; z-index:100; font: normal 12px "Aller Light"; line-height:20px;color:#ffffff; text-transform: none !important; word-wrap: break-word; background:none;}
.container {width: 100%; max-width: 995px; margin: 0px 0px 0px 0px; background:#219fd1 !important; font: normal 18px "Aller Light"; text-align: left; padding:0px 0px 0px 0px;}
.toggleMenu {display:  none; background: #000000; padding: 8px 15px 7px; color: #ffffff; position:relative;}
}
/*
----------------------------
 Navigation End
-----------------------------
*/

/*
------------------------
header End
------------------------
*/

/*
------------------------
banner start
------------------------
*/
.banner{width:100%; float:left; margin:0px 0% 0% 0%; padding:0px; position: relative; z-index:99;}

.banner_text{position: absolute; bottom:5% !important; left:0%; width: 100%; padding:1%; margin:0% auto; text-align:center;}
.banner_text h2{ padding:35px; margin:0px 0px 10px 0px; font: normal 45px 'Tangerine', cursive; color:#ffffff; text-align: center; text-decoration:none; line-height:65px; text-transform:none; font-weight:400;}
/*
------------------------
banner End
------------------------
*/

/*
------------------------
contain start
------------------------
*/
.contain{width:100%; float:left; margin:0% 0% 0% 0%; padding:2% 0% 0% 0%; position: relative; z-index:99; background:#eeefef;}


.welcome{ width:100%; margin:40px 0px 20px 0px; padding:0px; float:left; border-bottom:1px solid #5a7d3b;}
.welcome h2{margin:0% 0% 2% 0%; padding:0% 0%; font: normal 24px "Aller Light"; color:#ffffff; text-align:left; text-decoration:none; line-height:34px; text-transform:uppercase;}
.welcome h2 span{margin:0% 0% 2% 0%; padding:10px 10px; font: normal 24px "Aller Light"; color:#ffffff; text-align: left; text-decoration:none; line-height:34px; text-transform:uppercase; background:#533117;}
.welcome p{margin:0% 0% 2% 0%; padding:3% 20% 1% 3%; font: normal 18px "Aller Light"; color:#6b6b6b; text-align:left; text-decoration:none; line-height:24px;}

.recent_work{ width:100%; margin:60px 0px 30px 0px; padding:0px; float:left;}
.recent_work h2{margin:0% 0% 2% 0%; padding:0% 0%; font: normal 24px "Aller Light"; color:#ffffff; text-align: right; text-decoration:none; line-height:34px; text-transform:uppercase;}
.recent_work h2 span{margin:0% 0% 2% 0%; padding:10px 6%; font: normal 24px "Aller Light"; color:#ffffff; text-align: right; text-decoration:none; line-height:34px; text-transform:uppercase; background:#533117;}

.product_display{width:20%; margin:3% 1% 3% 3%; padding:1%; background:#e3e3e3; vertical-align:middle; text-align:center; display:table; float:left;}
.product_display p{width:400px; width:250px; margin:0; padding:3%; background:#e3e3e3; vertical-align:middle; text-align:center; display:table-cell;}
.product_display img{width:400px;}

.product_details{width:50%; margin:0% 1% 0% 1%; padding:1%; float:right;}
.product_details h2{margin:0% 0% 2% 0%; padding:0% 0%; font: normal 18px "Aller Light"; color:#5a7d3b; text-align: left; text-decoration:none; line-height:34px; text-transform:none;}
.product_details p{margin:0% 0% 2% 0%; padding:3% 1% 1% 1%; font: normal 12px "Aller Light"; color:#6b6b6b; text-align:left; text-decoration:none; line-height:18px;}
.product_details h5{margin:0% 0% 2% 0%; padding:0% 0%; font: normal 18px "Aller Light"; color:#5a7d3b; text-align: left; text-decoration:none; line-height:34px; text-transform:uppercase;}

a.button{width:110px; margin:0% 0% 2% 0%; padding:1% 7% 1% 1%; font: normal 14px "Aller Light"; color:#5a7d3b; float:right; text-align:right; text-decoration:none; text-transform:uppercase; line-height:18px; background:url(../images/button_bg.jpg) no-repeat right center #e3e3e3;}

a.button:hover{width:110px; margin:0% 0% 2% 0%; padding:1% 7% 1% 1%; font: normal 14px "Aller Light"; color:#5a7d3b; float:right; text-align:right; text-decoration:none; text-transform:uppercase; line-height:18px; background:url(../images/button_bg.jpg) no-repeat right center #c8c8c8;}




.testimonial{ width:100%; margin:60px 0px 0px 0px; padding:0px 30px 30px 5px; float:left; background:url(../images/testimonial_bg.jpg) no-repeat 0 0;}

.testimonial_details{width:40%; margin:3% 1% 3% 1%; padding:1%; float:left;}
.testimonial_details h2{margin:0% 0% 2% 0%; padding:0% 0%; font: normal 18px "Aller Light"; color:#5a7d3b; text-align: left; text-decoration:none; line-height:34px; text-transform:uppercase;}
.testimonial_details p{margin:0% 0% 1% 0%; padding:10% 3% 1% 4%; font: italic 16px "Aller Light"; font-weight:500; color:#ffffff; text-align:left; text-decoration:none; line-height:30px;}
.testimonial_details span{margin:0% 0% 1% 0%; padding:10% 3% 1% 4%; font: italic 16px "Aller Light"; font-weight:500; color:#ffffff; text-align:left; text-decoration:none; line-height:30px;}

.testimonial_pic{width:50%; margin:3% 0% 0% 0%; padding:0%; text-align:center; float:right;}
.testimonial_pic img{float:left;}


/*
------------------------
contain End
------------------------
*/

/*
------------------------
about us start
------------------------
*/
.inner_contain{ width:100%; margin:0px 0px 0px 0px; padding:0px; background:#eeefef;}

.inner_contain h2{margin:0% 0% 2% 0%; padding:0% 0%; font: normal 24px "Aller Light"; color:#ffffff; text-align:left; text-decoration:none; line-height:34px; text-transform:uppercase;}
.inner_contain h2 span{margin:0% 0% 2% 0%; padding:10px 8%; font: normal 24px "Aller Light"; color:#ffffff; text-align: left; text-decoration:none; line-height:34px; text-transform:uppercase; background:#533117;}
.inner_contain p{margin:0% 0% 2% 0%; padding:0% 2% 1% 2%; font: normal 14px "Aller Light"; color:#262525; text-align:left; text-decoration:none; line-height:24px;}

.inner_contain h3{margin:0% 0% 2% 0%; padding:0% 0%; font: normal 60px 'Tangerine', cursive; color:#51483b; text-align:center; text-decoration:none; line-height:60px; }
.inner_contain h4{margin:0% 0% 2% 0%; padding:0% 2%; font: normal 15px "Aller"; color:#262525; text-align:left; text-decoration:none; line-height:34px; font-weight:bold;}


/*
------------------------
about us End
------------------------
*/


/*
------------------------
about us start
------------------------
*/
.map{ width:100%; margin:20px 0px 20px 0px; padding:0px; float:left;}

.address{width:100%; margin:0px 0px 20px 0px; padding:0px; float:left;}
.address p{margin:0% 0% 2% 0%; padding:0% 2% 0% 2%; font: normal 14px "Aller Light"; color:#6b6b6b; text-align:left; text-decoration:none; line-height:14px;}

/*
------------------------
about us End
------------------------
*/


/*
------------------------
recent project start
------------------------
*/
.project_contain{ width:100%; margin:0px 0px 0px 0px; padding:0px; background:#eeefef;}

.project_contain h2{margin:0% 0% 2% 0%; padding:0% 0%; font: normal 28px "Aller Light"; color:#ffffff; text-align:left; text-decoration:none; line-height:34px; text-transform:uppercase;}
.project_contain h2 span{margin:0% 0% 2% 0%; padding:10px 8%; font: normal 28px "Aller Light"; color:#ffffff; text-align: left; text-decoration:none; line-height:34px; text-transform:uppercase; background:#533117;}

.project_contain ul { margin: 10px 1%; padding: 0; }
.project_contain ul li { float: left; list-style-type: none; margin: 0 1%; padding: 0; text-align: left; border-bottom:1px dashed #cccccc;width:98%!important;}
.project_contain p{margin:0% 0% 2% 0%; padding:0% 2% 1% 2%; font: normal 14px "Aller Light"; color:#6b6b6b; text-align:left; text-decoration:none; line-height:24px;}
.project_contain h3{margin:0% 0% 2% 0%; padding:0% 0%; font: normal 60px 'Tangerine', cursive; color:#51483b; text-align:center; text-decoration:none; line-height:60px; }
.project_contain h4{margin:0% 0% 2% 0%; padding:0% 2%; font: italic 15px "Aller Light"; color:#262525; text-align:left; text-decoration:none; line-height:34px; font-weight:bold;}


/*
------------------------
recent project End
------------------------
*/

/*
------------------------
product start
------------------------
*/

.product_left{width:75%; float:left; margin:0; padding:0;}
.product_right{width:25%; float:right; margin:0; padding:0;}
.product_right h3{color: #020202; font-family: "Aller Light"; font-size: 25px; font-weight: normal; line-height: 30px; list-style-type: none; margin: 0 10px 0 0; padding: 10px 10px; text-align: left; text-decoration: none; text-transform: none; border-bottom:3px solid #020202;}
.product_right ul { margin: 0; padding: 20px 0; list-style-type:none;}
.product_right ul li {color: #020202; font-family: "Aller Light"; font-size: 15px; font-weight: normal; line-height: 30px; list-style-type: none; margin: 0 10px 0 0; padding: 10px 10px; position: relative; text-align: left; text-decoration: none; text-transform: none; border-bottom:1px dashed #cccccc;}
.product_right ul li a{color: #020202; font-family: "Aller Light"; font-size: 15px; font-weight: normal; line-height: 30px; list-style-type: none; margin: 0; padding: 0 10px; text-align: left; text-decoration: none; text-transform: none;}


.project_conholder { float: left; margin: 0; padding: 20px 0; width: 100%;}
.project_conholder ul { margin: 0; padding: 20px 0;}
.project_conholder ul li {color: #FFFFFF; float: left; font-family: "Aller Light"; font-size: 25px; font-weight: normal; line-height: 30px; list-style-type: none; margin: 0 auto; padding: 0 10px; position: relative; text-align: center; text-decoration: none; text-transform: none; width: 28%; min-height:400px;}
.project_conholder ul li img { margin: 0; padding: 0;}

.project_conholder h3 { color: #020202; font-family: "Aller"; font-size: 20px; font-style:normal; line-height: 30px; margin: 0 auto; padding: 11px 0; text-align: center; text-decoration: none; text-transform: uppercase; border-bottom:1px dashed #cccccc;}
.project_conholder span { color: #020202; font-family: "Aller Light"; font-size: 14px; font-weight: 300; line-height: 30px; margin: 0 auto; padding: 11px 0; text-align: center; text-decoration: none; text-transform: uppercase;}

.button-holder{float:left; margin:0; padding:0; margin:0 auto; width:100%;}
.button1 {background: none repeat scroll 0 0 #533117 !important; border: medium none;
    color: #FFFFFF !important;
    cursor: pointer;
    display: inline-block;
    font-family: "Aller Light" !important;
    font-size: 16px;
    font-weight: 200;
    line-height: 24px;
    overflow: visible;
    padding: 0.327em 1em;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    text-transform: uppercase;
    white-space: nowrap;
    width: auto;
}


/*
------------------------
product end
------------------------
*/

/*
------------------------
product details start
------------------------
*/

.product_details_holder { float: left; margin: 20px 0; padding: 20px 0; width: 100%;}

/*.product_display1 { margin: 0 0; padding: 1%; width: 90%;  background:#e3e3e3; vertical-align:middle; text-align:center; display:table; float:left;}*/
.product_display1 {margin: 0px;padding-top: 2%;padding-right: 1%;padding-left: 1%;width: auto;background: #e3e3e3;vertical-align: middle;text-align: center;display: table;float: left;}
.product_display1 p{margin:0% 0% 2% 0%; padding:0% 2% 1% 2%; font: normal 14px "Aller Light"; color:#262525; text-align:center; text-decoration:none; line-height:24px;}


.product_details1{width:90%; margin:0% 1% 0% 1%; padding:1%; float:left;}
.product_details1 h2{margin:0% 0% 2% 0%; padding:0% 0%; font: normal 18px "Aller Light"; color:#5a7d3b; text-align: left; text-decoration:none; line-height:34px; text-transform:none;}
.product_details1 p{margin:0% 0% 2% 0%; padding:3% 1% 1% 1%; font: normal 12px "Aller Light"; color:#6b6b6b; text-align:left; text-decoration:none; line-height:18px;}
.product_details1 h5{margin:0% 0% 2% 0%; padding:0% 0%; font: normal 18px "Aller Light"; color:#5a7d3b; text-align: left; text-decoration:none; line-height:34px; text-transform:uppercase;}


/*
------------------------
product details end
------------------------
*/



/*
------------------------
pagination start
------------------------
*/
.pagination{ float:left; width:100%; margin:8% 0% 8% 2%;}
span.current{ border:1px #4F3D74 solid; background:#533117; color:#FFF; padding:0.7%;}
a.page-numbers{ border:1px #4F3D74 solid; border:1px solid #533117; color:#533117; padding:0.7%;}
/*
------------------------
pagination End
------------------------
*/

/*
------------------------
Challenge start
------------------------
*/
.challenge_form{ width:100%; margin:0px; padding:0px;}

.contact_form{ width:100%; margin:0% 0% 0% 0%; padding:0%; float:left;}
.contact_form h2{ margin:0% 0% 1% 0%; padding:0% 0% 1% 0%;font: normal 24px "Aller Light"; color:#ffffff; text-align: left; text-decoration:none; line-height:30px; text-transform:none;}
.contact_form p{ margin:0px; padding:0% 0% 1% 0%;font: normal 16px "Aller Light"; color:#219fd1; text-align: left; text-decoration:none; line-height:32px;}
.contact_form p span{color:#f00;}

.contact_imputholder{ width:60%;min-height:35px; margin:0% 0% 2% 0%; padding:0px; float:left;}
.contact_imput{ width:97%; min-height:35px; margin:0px; padding:0% 1% 0% 1%; float:left;-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; background: url(../images/contact_imputimage.jpg) repeat-x; behavior: url(ie-css3.htc); position:relative; z-index:9;font: normal 14px "Aller Light"; color:#1e1f1f; text-align: left; text-decoration:none; line-height:22px; border:1px solid #dfdfdf; outline:none;}

.contact_tareaholder{ width:100%;min-height:138px; margin:0% 0% 2% 0%; padding:0px; float:left;}
.contact_tarea{ width:96%; min-height:126px; margin:0px; padding:0.5% 1% 0.5% 1%; float:left;-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; background: url(../images/contact_tareabg.jpg) repeat-x; behavior: url(ie-css3.htc); position:relative; z-index:9;font: normal 14px "Aller Light"; color:#1e1f1f; text-align: left; text-decoration:none; line-height:22px; border:1px solid #dfdfdf; outline:none;}

.contactt_send{ width:112px; height:48px; margin:1% auto 2%; padding:0px; border:none; outline:none; background:#219fd1; cursor:pointer; outline:none;font: normal 22px "Aller Light"; color:#ffffff; text-align: center; text-decoration:none; line-height:30px; text-transform:uppercase;-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; behavior: url(ie-css3.htc); position:relative; z-index:9;font:}

/*
------------------------
Challenge End
------------------------
*/


/*
------------------------
gallery category start
------------------------
*/

.gallery_categoryholder { float: left; margin: 0; padding: 20px 0; width: 100%;}
.gallery_categoryholder ul { margin: 0; padding: 20px 0;}
.gallery_categoryholder ul li {color: #FFFFFF; float: left; font-family: "Aller Light"; font-size: 25px; font-weight: normal; line-height: 30px; list-style-type: none; margin: 20px auto 0px; padding: 0 10px; position: relative; text-align: center; text-decoration: none; text-transform: none; width: 23%;}
.gallery_categoryholder ul li img { margin: 0; padding: 0;}

.gallery_categoryholder h6 { background: #533117; opacity:0.8; color: #ffffff; font-family: "Aller Light"; font-size: 20px; font-weight: 300; line-height: 30px; margin: -25% auto 0; padding: 11px 0; text-align: center; text-decoration: none; text-transform: uppercase;}
.gallery_categoryholder span { color: #ffffff; font-family: "Aller Light"; font-size: 14px; font-weight: 300; line-height: 30px; margin: 0 auto; padding: 11px 0; text-align: center; text-decoration: none; text-transform: uppercase;}

/*
------------------------
gallery category end
------------------------
*/


/*
------------------------
Gallery Start
------------------------
*/

.gallery-holder {padding: 0 20px; text-align:center; line-height:18px }
.gal {text-align:left}
.gal img {margin:10px}
.gal img:hover {-webkit-box-shadow: 0px 0px 5px #333;-moz-box-shadow: 0px 0px 5px #333;}



/*
------------------------
Gallery End
------------------------
*/



/*
------------------------
Footer start
------------------------
*/
footer{width:100%; float:left; margin:0px; padding:1% 0% 1% 0%; position: relative; z-index:9999; background:url(../images/footer_bg.jpg) no-repeat 0 0; border-top:1px solid #eeefef;}


.footer_sicon{ width:15%; margin:0px; padding:0px; float:right;}
.footer_sicon a{ margin:0px; padding: 3% 2px 2% 2px; float:left; text-decoration:none; border:none; text-align:left;}
.footer_sicon a:hover{ opacity:0.8;}


.footer_copyright{ width:50%; margin:0% 0% 0% 0%; padding:0%; float:left;}
.footer_copyright p{font: normal 11px "Aller Light"; color:#ffffff; text-align: left; text-decoration:none; line-height:20px; margin:0px 0px 0% 0px; padding:3% 0px 2% 10px;}


/*
------------------------
Footer End
------------------------
*/


.cart-collaterals{width:90% !important;}
.cart_totals h2{margin:0% 0% 2% 0%; padding:0% 0%; font: normal 24px "Aller Light"; color:#533117; text-align:left; text-decoration:none; line-height:34px; text-transform:uppercase;}

.shipping_calculator h2 a{margin:0% 0% 2% 0%; padding:0% 0%; font: normal 18px "Aller Light"; color:#533117; text-align:left; text-decoration:none; line-height:34px; text-transform:uppercase;}

.woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message {
    border-top: 3px solid #533117 !important;}
	
	
	
.woocommerce .woocommerce-info:before, .woocommerce-page .woocommerce-info:before {
    background-color: #533117 !important;
    content: "i";
    font-family: Times,Georgia,serif;
    font-style: italic;
}


.input-text{ height:33px; margin:0% 0%; padding:0px 0%; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; behavior: url(ie-css3.htc);  font: normal 14px "Aller Light"; color:#1b1b1b; text-align: left; text-decoration:none; line-height:24px; text-transform:none; padding:0% 0% 0% 2%; margin:0% 0%; border:1px solid #cccccc;}


.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 { float: right; width: 48%; margin:0 1%;}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 { float: left; width: 48%; margin:0 1%;}

.shop_table{width:100%; margin:0; padding:0; float:left;}

td.action{ width:100% !important; float:left; margin:0; padding:0;}


.woocommerce #content table.cart td.actions .button.alt, .woocommerce #content table.cart td.actions .input-text + .button, .woocommerce table.cart td.actions .button.alt, .woocommerce table.cart td.actions .input-text + .button, .woocommerce-page #content table.cart td.actions .button.alt, .woocommerce-page #content table.cart td.actions .input-text + .button, .woocommerce-page table.cart td.actions .button.alt, .woocommerce-page table.cart td.actions .input-text + .button {
    float: none !important;
}




.wc-forward:after, .wc-forward a:after {
    content: none !important;
    font-family: 'WooCommerce';
    font-size: 12px;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    margin-left: 7px;
    text-transform: none;
}




.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button {
    background: -moz-linear-gradient(center top , #F7F6F7 0%, #DFDBDF 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #C7C0C7;
    border-radius: 2px;
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.075) inset, 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 2px rgba(0, 0, 0, 0.1);
    color: #5E5E5E;
    cursor: pointer;
    display: inline-block;
    font-family: inherit;
    font-size: 12px !important;
    font-weight: bold;
    left: auto;
    line-height: 1em;
    margin: 0;
    overflow: visible;
    padding: 6px 10px;
    position: relative;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
    white-space: nowrap; 
	width: auto !important;
}